Hi, everybody.

I've tried to install BootMii public beta 4 from HackMii Installer v0.6.
I couldn't install in boot2 for "The installed boot1 version prevent a boot install(-2)".
My WII is 3.3E and it's strange that my boot1 is so "new" to block Bootmii installation on boot2.

Is it right ?

In every case, is there anything i can do ?

thanks in advance.